{
  "AppName": "LifeArcPlan-Development",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "LAP2DB": "Server=.\\SQLEXPRESS;Initial Catalog=lap2-staging;Trusted_Connection=True;MultipleActiveResultSets=True"
  },
  "Email": {
    "SuperAdminEmail": "admin@lifearcplan.info",
    "FromEmail": "noreply@lifearcplan.info",
    "BccEmail": "lifearcplan@logiqcube.com"
  },
  "BucketName": "lifearcplan-bucket",
  "Integration": {
    "Redtail": {
      "ApiKey": "CE376EDE-08D8-432D-8D3A-20B75DFC7CA0",
      "Url": "http://dev.otw.redtailtechnology.com/api/public/v1"
    },
    "CFS": {
      "MasterUserId": "lifearcplan",
      "MasterApiKey": "lifearcplan123456",
      "Url": "https://www.collegiatefundingsolutions.com"
    },
    "Omni": {
      "Url": "https://demo.360vew.com/webservice.php"
    },
    "FusionElements": {
      "Origin": "optivise",
      "Url": "https://api.myinvestmentoffice.com/rest/v1"
    }
  }
}